-- 基础信息
base_info = {
	group_id = 133310465
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 465001, monster_id = 28010301, pos = { x = -2947.998, y = 1.400, z = 4307.647 }, rot = { x = 0.000, y = 222.977, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 },
	{ config_id = 465002, monster_id = 28010301, pos = { x = -2956.560, y = 1.427, z = 4292.982 }, rot = { x = 0.000, y = 256.101, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 },
	{ config_id = 465003, monster_id = 28020108, pos = { x = -2903.361, y = 47.662, z = 4351.120 }, rot = { x = 0.000, y = 50.785, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 },
	{ config_id = 465004, monster_id = 28010404, pos = { x = -2888.134, y = 36.970, z = 4305.372 }, rot = { x = 0.000, y = 271.103, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 465005, monster_id = 28010404, pos = { x = -2891.968, y = 36.569, z = 4304.284 }, rot = { x = 0.000, y = 12.695, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 465001, 465002, 465003, 465004, 465005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
